#wa-compcarousel-mg7zb70e2chr48 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mg7zb70e2chr48 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-mg7zb70e2chr48 .title {bottom:0px;top:auto !important;}
#wa-compcontactform-mg7zb70e678x60 {border-width:1px;box-shadow:none; background-color:#ffffff; font-size:12px; border-color:#ffffff;}
#wa-compcontactform-mg7zb70e678x60 .btn-primary {font-family:Arial; background-color:#3ecefe; color:#ffffff; border-color:#3ecefe;}
#wa-compcontactform-mg7zb70e678x60 .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-mg7zb70e678x60 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-mg7zb70e678x60 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-mg7zb70e2cyyd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mg7zb70e3u522w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mg7zb70e3yyby8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mg7zb70e2cyyd4 {padding:20px 20px 20px 20px;}
#wa-compsubpage-mg7zb70e5ju4hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0a5f97;padding:0px 0px 0px 0px;}
#wa-compsubpage-mg7zb70e5ju4hs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mg7zb70e5ju4hs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mg7zb70e5ju7a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mg7zb70e5ju7a0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mg7zb70e5ju7a0>.wa-container-vspacer {height:0px;}
#wa-comptext-mg7zb70e7bo8d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mg7zb70e7bo928 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7bo9rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mg7zb70e7bocjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7boen4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7bog1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7bogqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mg7zb70e7bok80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mg7zb70e7bokx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mg7zb70e7bolm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7bombc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7bon0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7booeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7bopsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb70e7borw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb8zn7bombc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mg7zb95g7borw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mg7zb70e7bo8d4 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mg7zb70e7bo9rc {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mg7zb70e7boen4 {padding:20px 20px 20px 20px;}
#wa-comptext-padwrapper-mg7zb70e7bogqg {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mg7zb70e7bok80 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mg7zb70e7bokx4 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mg7zb70e7bombc {padding:20px 20px 20px 20px;}
#wa-container-mg7zb70d65z1xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65z1xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65z1xs>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65z2u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65z2u0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65z2u0>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65z3q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65z3q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65z3q8>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65z5io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mg7zb70d65z5io>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65z5io>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65z87c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65z87c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65z87c>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65zcog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65zcog>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65zcog>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65zdko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65zdko>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65zdko>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65zegw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65zegw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65zegw>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65zi1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65zi1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65zi1s>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d65zkqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d65zkqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d65zkqg>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7bkx8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d7bkx8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7bkx8w>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7bky54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#006172;padding:30px 30px 30px 30px;}
#wa-container-mg7zb70d7bky54>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7bky54>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7bkz1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d7bkz1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7bkz1c>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7bkzxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d7bkzxk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7bkzxk>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7bl2m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-container-mg7zb70d7bl2m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7bl2m8>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7bl5aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d7bl5aw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7bl5aw>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7bldcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d7bldcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7bldcw>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7blhu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0a5f97;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d7blhu0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7blhu0>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb70d7bliq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb70d7bliq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb70d7bliq8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mg7zb70d65z5io {background-color:#ffffff;}
#wa-container-wrapper-mg7zb70d7blhu0 {background-color:#0a5f97;}
#wa-image-gallery-col-container-mg7zb70e3urbhs {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-mg7zb70e3urbhs {margin:0px -2px;}
#wa-image-gallery-row-mg7zb70e3urbhs>div {padding: 2px;}
#wa-row-mg7zb70d5r9emw {margin:0px 0px;}
#wa-row-mg7zb70d5r9emw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ezs {margin:0px 0px;}
#wa-row-mg7zb70d5r9ezs>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fco {margin:0px 0px;}
#wa-row-mg7zb70d5r9fco>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fj4 {margin:0px 0px;}
#wa-row-mg7zb70d5r9fj4>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fpk {margin:0px 0px;}
#wa-row-mg7zb70d5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fw0 {margin:0px 0px;}
#wa-row-mg7zb70d5r9fw0>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9g2g {margin:0px 0px;}
#wa-row-mg7zb70d5r9g2g>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9gfc {margin:0px 0px;}
#wa-row-mg7zb70d5r9gfc>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9h54 {margin:0px 0px;}
#wa-row-mg7zb70d5r9h54>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hbk {margin:0px 0px;}
#wa-row-mg7zb70d5r9hbk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hi0 {margin:0px 0px;}
#wa-row-mg7zb70d5r9hi0>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hog {margin:0px 0px;}
#wa-row-mg7zb70d5r9hog>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9huw {margin:0px 0px;}
#wa-row-mg7zb70d5r9huw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9i1c {margin:0px 0px;}
#wa-row-mg7zb70d5r9i1c>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9i7s {margin:0px 0px;}
#wa-row-mg7zb70d5r9i7s>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ie8 {margin:0px 0px;}
#wa-row-mg7zb70d5r9ie8>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ixk {margin:0px 0px;}
#wa-row-mg7zb70d5r9ixk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9jgw {margin:0px 0px;}
#wa-row-mg7zb70d5r9jgw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9k08 {margin:0px 0px;}
#wa-row-mg7zb70d5r9k08>div {padding: 0px 0px;}
#wa-row-mg7zb70d7bdsxs>.wa-item-rowspacer {height:300px;}
#wa-row-mg7zb70d7bdt9c>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdtf4>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdtkw>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdu28>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdupc>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bduv4>.wa-item-rowspacer {height:70px;}
#wa-row-mg7zb70d7bdvi8>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdvo0>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdvts>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdwmo>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdx9s>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb70d7bdxlc>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb8zn5r9fpk {margin:0px 0px;}
#wa-row-mg7zb8zn5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb95g5r9g8w {margin:0px 0px;}
#wa-row-mg7zb95g5r9g8w>div {padding: 0px 0px;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .dropdown-menu {background-color:#0a5f97;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-brand, [id^=wa-compmenu-mg7zb8zn5mju5c].navbar-nav li a, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-toggle {background-color:#325682 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mg7zb8zn5mju5c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mg7zb8zn5mju5c].navbar-fixed-top .navbar {background-color:#0a5f97;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mg7zb70d5r9emw {margin:0px 0px;}
#wa-row-mg7zb70d5r9emw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ezs {margin:0px 0px;}
#wa-row-mg7zb70d5r9ezs>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fco {margin:0px 0px;}
#wa-row-mg7zb70d5r9fco>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fj4 {margin:0px 0px;}
#wa-row-mg7zb70d5r9fj4>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fpk {margin:0px 0px;}
#wa-row-mg7zb70d5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fw0 {margin:0px 0px;}
#wa-row-mg7zb70d5r9fw0>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9g2g {margin:0px 0px;}
#wa-row-mg7zb70d5r9g2g>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9gfc {margin:0px 0px;}
#wa-row-mg7zb70d5r9gfc>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9h54 {margin:0px 0px;}
#wa-row-mg7zb70d5r9h54>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hbk {margin:0px 0px;}
#wa-row-mg7zb70d5r9hbk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hi0 {margin:0px 0px;}
#wa-row-mg7zb70d5r9hi0>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hog {margin:0px 0px;}
#wa-row-mg7zb70d5r9hog>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9huw {margin:0px 0px;}
#wa-row-mg7zb70d5r9huw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9i1c {margin:0px 0px;}
#wa-row-mg7zb70d5r9i1c>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9i7s {margin:0px 0px;}
#wa-row-mg7zb70d5r9i7s>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ie8 {margin:0px 0px;}
#wa-row-mg7zb70d5r9ie8>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ixk {margin:0px 0px;}
#wa-row-mg7zb70d5r9ixk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9jgw {margin:0px 0px;}
#wa-row-mg7zb70d5r9jgw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9k08 {margin:0px 0px;}
#wa-row-mg7zb70d5r9k08>div {padding: 0px 0px;}
#wa-row-mg7zb8zn5r9fpk {margin:0px 0px;}
#wa-row-mg7zb8zn5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb95g5r9g8w {margin:0px 0px;}
#wa-row-mg7zb95g5r9g8w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mg7zb70d5r9emw {margin:0px 0px;}
#wa-row-mg7zb70d5r9emw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ezs {margin:0px 0px;}
#wa-row-mg7zb70d5r9ezs>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fco {margin:0px 0px;}
#wa-row-mg7zb70d5r9fco>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fj4 {margin:0px 0px;}
#wa-row-mg7zb70d5r9fj4>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fpk {margin:0px 0px;}
#wa-row-mg7zb70d5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fw0 {margin:0px 0px;}
#wa-row-mg7zb70d5r9fw0>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9g2g {margin:0px 0px;}
#wa-row-mg7zb70d5r9g2g>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9gfc {margin:0px 0px;}
#wa-row-mg7zb70d5r9gfc>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9h54 {margin:0px 0px;}
#wa-row-mg7zb70d5r9h54>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hbk {margin:0px 0px;}
#wa-row-mg7zb70d5r9hbk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hi0 {margin:0px 0px;}
#wa-row-mg7zb70d5r9hi0>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hog {margin:0px 0px;}
#wa-row-mg7zb70d5r9hog>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9huw {margin:0px 0px;}
#wa-row-mg7zb70d5r9huw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9i1c {margin:0px 0px;}
#wa-row-mg7zb70d5r9i1c>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9i7s {margin:0px 0px;}
#wa-row-mg7zb70d5r9i7s>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ie8 {margin:0px 0px;}
#wa-row-mg7zb70d5r9ie8>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ixk {margin:0px 0px;}
#wa-row-mg7zb70d5r9ixk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9jgw {margin:0px 0px;}
#wa-row-mg7zb70d5r9jgw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9k08 {margin:0px 0px;}
#wa-row-mg7zb70d5r9k08>div {padding: 0px 0px;}
#wa-row-mg7zb8zn5r9fpk {margin:0px 0px;}
#wa-row-mg7zb8zn5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb95g5r9g8w {margin:0px 0px;}
#wa-row-mg7zb95g5r9g8w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mg7zb70d5r9emw {margin:0px 0px;}
#wa-row-mg7zb70d5r9emw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ezs {margin:0px 0px;}
#wa-row-mg7zb70d5r9ezs>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fco {margin:0px 0px;}
#wa-row-mg7zb70d5r9fco>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fj4 {margin:0px 0px;}
#wa-row-mg7zb70d5r9fj4>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fpk {margin:0px 0px;}
#wa-row-mg7zb70d5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9fw0 {margin:0px 0px;}
#wa-row-mg7zb70d5r9fw0>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9g2g {margin:0px 0px;}
#wa-row-mg7zb70d5r9g2g>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9gfc {margin:0px 0px;}
#wa-row-mg7zb70d5r9gfc>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9h54 {margin:0px 0px;}
#wa-row-mg7zb70d5r9h54>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hbk {margin:0px 0px;}
#wa-row-mg7zb70d5r9hbk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hi0 {margin:0px 0px;}
#wa-row-mg7zb70d5r9hi0>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9hog {margin:0px 0px;}
#wa-row-mg7zb70d5r9hog>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9huw {margin:0px 0px;}
#wa-row-mg7zb70d5r9huw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9i1c {margin:0px 0px;}
#wa-row-mg7zb70d5r9i1c>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9i7s {margin:0px 0px;}
#wa-row-mg7zb70d5r9i7s>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ie8 {margin:0px 0px;}
#wa-row-mg7zb70d5r9ie8>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9ixk {margin:0px 0px;}
#wa-row-mg7zb70d5r9ixk>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9jgw {margin:0px 0px;}
#wa-row-mg7zb70d5r9jgw>div {padding: 0px 0px;}
#wa-row-mg7zb70d5r9k08 {margin:0px 0px;}
#wa-row-mg7zb70d5r9k08>div {padding: 0px 0px;}
#wa-row-mg7zb8zn5r9fpk {margin:0px 0px;}
#wa-row-mg7zb8zn5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb95g5r9g8w {margin:0px 0px;}
#wa-row-mg7zb95g5r9g8w>div {padding: 0px 0px;}
}
